---
name: Laura Shand
start_date: 2019-09-30
locality: World
country: Remote
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market, Territory), US West</a>
reports_to: aasimkhan
picture: Laura.Shand.JPG
twitter: LauraShand0812
gitlab: lshand
departments:
- Sales
- Commercial Sales
story: 'Based in beautifual San Francisco, with over 10 years in sales who enjoys
  fixing business problems and helping her customers find success with Gitlab. Loves
  traveling the world and experiencing new adventures with her friends and family.

'
